# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Dell
model: PowerEdge M9825
slug: dell-poweredge-m9825
u_height: 0
is_full_depth: false
airflow: front-to-rear
comments: '[Dell DTW 2026 18G PowerEdge Announcement](https://www.dell.com/en-us/dt/corporate/newsroom/announcements/detailpage.press-releases~usa~2026~05~dell-technologies-reimagines-the-modern-data-center-for-the-ai-era.htm)'
interfaces:
- name: iDRAC
  type: 1000base-t
  mgmt_only: true
- name: LOM 1
  type: 1000base-t
- name: LOM 2
  type: 1000base-t
console-ports:
- name: Rear Serial
  type: de-9
- name: iDRAC Direct USB
  type: usb-micro-b
module-bays:
- name: OCP 1 (3.0)
  position: OCP-1
- name: OCP 2 (3.0)
  position: OCP-2
description: 18G modular liquid-cooled sled for IR7000 rack, dual-socket AMD EPYC
  Venice (2H 2026)
